Module Guess_Idol
    Public Function Set_Star(ByRef star() As String) As Short
        star(1) = "朱孝天"
        star(2) = "吳建豪"
        star(3) = "言承迅"
        star(4) = "周瑜民"
        star(5) = "楊宗緯"
        star(6) = "蕭敬騰"
        Randomize()
        Set_Star = Int(Rnd() * 6) + 1
    End Function

    Public Sub Check_Ans(ByVal answer As Short, ByVal press_item As Short)
        If answer = press_item Then
            MsgBox("猜對了!", , "答案揭曉")
        Else
            MsgBox("猜錯了!", , "答案揭曉")
        End If
    End Sub

End Module
